li.dropdown-menu-list>li>a {
    display: block;
    clear: both;
    font-weight: 300;
    line-height: 20px;
    white-space: normal;
    font-size: 13px;
    padding: 16px 15px 18px;
    text-shadow: none;
}